package com.zcloud.service.positAlarm;

import com.zcloud.entity.Page;
import com.zcloud.entity.PageData;

import java.util.List;

public interface PositAlarmService {
    public void editDisposePerson(PageData pd);
    public List<PageData> findPositAlarmList(PageData pd);

    List<PageData> findPositAlarmListByCorpId(Page page);
}
